GNU logs - #18957, boring messages


Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#18957: 25.0.50; document #: in Elisp manual
Resent-From: Drew Adams <drew.adams@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Wed, 05 Nov 2014 16:45:01 +0000
Resent-Message-ID: <handler.18957.B.141520586311829 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 18957
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: 18957 <at> debbugs.gnu.org
X-Debbugs-Original-To: bug-gnu-emacs@HIDDEN
Received: via spool by submit <at> debbugs.gnu.org id=B.141520586311829
          (code B ref -1); Wed, 05 Nov 2014 16:45:01 +0000
Received: (at submit) by debbugs.gnu.org; 5 Nov 2014 16:44:23 +0000
Received: from localhost ([127.0.0.1]:50250 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Xm3h1-00034i-0o
	for submit <at> debbugs.gnu.org; Wed, 05 Nov 2014 11:44:23 -0500
Received: from eggs.gnu.org ([208.118.235.92]:43749)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <drew.adams@HIDDEN>) id 1Xm3gz-00034b-Nu
 for submit <at> debbugs.gnu.org; Wed, 05 Nov 2014 11:44:22 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <drew.adams@HIDDEN>) id 1Xm3gp-0007KE-4I
 for submit <at> debbugs.gnu.org; Wed, 05 Nov 2014 11:44:21 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.0 required=5.0 tests=BAYES_40 autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:40334)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <drew.adams@HIDDEN>) id 1Xm3gp-0007K5-1Y
 for submit <at> debbugs.gnu.org; Wed, 05 Nov 2014 11:44:11 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:45312)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <drew.adams@HIDDEN>) id 1Xm3gg-0000zz-B4
 for bug-gnu-emacs@HIDDEN; Wed, 05 Nov 2014 11:44:10 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <drew.adams@HIDDEN>) id 1Xm3gX-0007BW-Ka
 for bug-gnu-emacs@HIDDEN; Wed, 05 Nov 2014 11:44:02 -0500
Received: from userp1040.oracle.com ([156.151.31.81]:39758)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <drew.adams@HIDDEN>) id 1Xm3gX-0007BF-Dq
 for bug-gnu-emacs@HIDDEN; Wed, 05 Nov 2014 11:43:53 -0500
Received: from acsinet21.oracle.com (acsinet21.oracle.com [141.146.126.237])
 by userp1040.oracle.com (Sentrion-MTA-4.3.2/Sentrion-MTA-4.3.2) with ESMTP id
 sA5Ghp6U009347
 (version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=OK)
 for <bug-gnu-emacs@HIDDEN>; Wed, 5 Nov 2014 16:43:52 GMT
Received: from userz7021.oracle.com (userz7021.oracle.com [156.151.31.85])
 by acsinet21.oracle.com (8.14.4+Sun/8.14.4) with ESMTP id sA5Gho0O017253
 (version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=FAIL)
 for <bug-gnu-emacs@HIDDEN>; Wed, 5 Nov 2014 16:43:51 GMT
Received: from abhmp0015.oracle.com (abhmp0015.oracle.com [141.146.116.21])
 by userz7021.oracle.com (8.14.4+Sun/8.14.4) with ESMTP id sA5GhnS9015477
 for <bug-gnu-emacs@HIDDEN>; Wed, 5 Nov 2014 16:43:50 GMT
MIME-Version: 1.0
Message-ID: <80a3c571-f8a5-46ba-95e9-7da688383381@default>
Date: Wed, 5 Nov 2014 08:43:50 -0800 (PST)
From: Drew Adams <drew.adams@HIDDEN>
X-Priority: 3
X-Mailer: Oracle Beehive Extensions for Outlook 2.0.1.8.2  (807160) [OL
 12.0.6691.5000 (x86)]
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: quoted-printable
X-Source-IP: acsinet21.oracle.com [141.146.126.237]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.4.x-2.6.x [generic]
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
 (bad octet value).
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.0 (----)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.0 (----)

`#:' should be documented properly in the Elisp manual.  There are just
a few in-passing references to it, which do not explain it.

The Lisp reader should be documented well, from a user point of view,
with everything affecting it explained - preferably in one place.

That includes `#<', `#:', `#N=3D', `#N#', `#@COUNT', `#$', `#.', comments,
number syntax (including non-10 radix), \-escaped newlines and spaces,
hash tables.

In GNU Emacs 25.0.50.1 (i686-pc-mingw32)
 of 2014-10-20 on LEG570
Bzr revision: 118168 rgm@HIDDEN
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --enable-checking=3Dyes,glyphs CPPFLAGS=3D-DGLYPH_DEBUG=3D1'




Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.503 (Entity 5.503)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: Drew Adams <drew.adams@HIDDEN>
Subject: bug#18957: Acknowledgement (25.0.50; document #: in Elisp manual)
Message-ID: <handler.18957.B.141520586311829.ack <at> debbugs.gnu.org>
References: <80a3c571-f8a5-46ba-95e9-7da688383381@default>
X-Gnu-PR-Message: ack 18957
X-Gnu-PR-Package: emacs
Reply-To: 18957 <at> debbugs.gnu.org
Date: Wed, 05 Nov 2014 16:45:02 +0000

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-gnu-emacs@HIDDEN

If you wish to submit further information on this problem, please
send it to 18957 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
18957: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D18957
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#18957: 25.0.50; document #: in Elisp manual
Resent-From: Lars Ingebrigtsen <larsi@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Sat, 30 Apr 2016 15:03:01 +0000
Resent-Message-ID: <handler.18957.B18957.146202853111741 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 18957
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: Drew Adams <drew.adams@HIDDEN>
Cc: 18957 <at> debbugs.gnu.org
Received: via spool by 18957-submit <at> debbugs.gnu.org id=B18957.146202853111741
          (code B ref 18957); Sat, 30 Apr 2016 15:03:01 +0000
Received: (at 18957) by debbugs.gnu.org; 30 Apr 2016 15:02:11 +0000
Received: from localhost ([127.0.0.1]:57887 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1awWPK-00033J-SC
	for submit <at> debbugs.gnu.org; Sat, 30 Apr 2016 11:02:11 -0400
Received: from hermes.netfonds.no ([80.91.224.195]:57471)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1awWPJ-00030c-6B
 for 18957 <at> debbugs.gnu.org; Sat, 30 Apr 2016 11:02:09 -0400
Received: from cm-84.215.1.64.getinternet.no ([84.215.1.64] helo=mouse)
 by hermes.netfonds.no with esmtpsa (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.84_2) (envelope-from <larsi@HIDDEN>)
 id 1awWPG-0003V4-Fr; Sat, 30 Apr 2016 17:02:08 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
References: <80a3c571-f8a5-46ba-95e9-7da688383381@default>
Date: Sat, 30 Apr 2016 17:02:06 +0200
In-Reply-To: <80a3c571-f8a5-46ba-95e9-7da688383381@default> (Drew Adams's
 message of "Wed, 5 Nov 2014 08:43:50 -0800 (PST)")
Message-ID: <87twijnnrl.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.1.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.0 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.0 (/)

Drew Adams <drew.adams@HIDDEN> writes:

> `#:' should be documented properly in the Elisp manual.  There are just
> a few in-passing references to it, which do not explain it.
>
> The Lisp reader should be documented well, from a user point of view,
> with everything affecting it explained - preferably in one place.
>
> That includes `#<', `#:', `#N=', `#N#', `#@COUNT', `#$', `#.', comments,
> number syntax (including non-10 radix), \-escaped newlines and spaces,
> hash tables.

I think most of these are explained in the sections where the objects
they describe appears, but it would be nice to have a section that just
describes them all, yes.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 16 Feb 2018 00:59:07 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Feb 15 19:59:07 2018
Received: from localhost ([127.0.0.1]:45372 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1emUMl-0006Oe-MW
	for submit <at> debbugs.gnu.org; Thu, 15 Feb 2018 19:59:07 -0500
Received: from mail-it0-f47.google.com ([209.85.214.47]:38148)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <npostavs@HIDDEN>) id 1emUMk-0006O4-Ff
 for control <at> debbugs.gnu.org; Thu, 15 Feb 2018 19:59:06 -0500
Received: by mail-it0-f47.google.com with SMTP id k6so317248ita.3
 for <control <at> debbugs.gnu.org>; Thu, 15 Feb 2018 16:59:06 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:subject:date:message-id:mime-version;
 bh=rYYvgmZqPYeZP4Qfb33XejqM/vNuXnocsLpTkETHbxk=;
 b=B4ucmJ5x3GM+henox8YUybVfH7jAZ5Btq54/Z58aOHT15Ht+bj7DgSWiaKtNZGBNNC
 KPPlDdluT+TL7Ssc9zAkY4t/LsN4RFTCmJN52cjsuIF0ERdYKqToQsZ2xek/G1eqMz2H
 rmsJbybTl2pHW9HIBC7Jh3KcuvTpNam0Tvn/nuVtMxpkwM70nlX/GhZEfLp4j5f76MLW
 1WNLPD0vafQchmr9T4HFr+katjgAiQ7e/A1Gud8QPoXwIy+5FLpo+K/AkjjL1ibwmsGy
 lYacHOsok3r7qkj/TsBSWesFQHxhncBkM8zqQ3pvzAF2Y7+NW4WWbSUkZodziEplE1eF
 2bWg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:subject:date:message-id:mime-version;
 bh=rYYvgmZqPYeZP4Qfb33XejqM/vNuXnocsLpTkETHbxk=;
 b=ZSsc6wgFZGP/eXmbYmQMuMlccVSGhRljlxgRPPJ1tbRgo32BzNKdWFfutTZnEwlbeb
 16zOLUnM3itpi1FQd0l5iP+uyyOZrZcx7l2qu5MB+20U5m/rkk/+tvP0eBBkLBMOuH0J
 BTyVydL5go/2DwzPJuJQTHhLiBfGSGQVQwWOKtDkb9hz1MjXntL3h6Qdcji18JUqHx6i
 HzrpxHE8+CguC8tvZKWk8MkXF6IyV4Rt9gIkEBVpWujnmBKxdx1wx891OIjlgofhC/rb
 v7uewXvu50i+pVP1FGTXuOwTvxuoBKRHdBXbaF2FSU/Ep+ieem4nj5j1VV+zZLaR/CkZ
 zYrg==
X-Gm-Message-State: APf1xPCp3pa0TP7GtcFysQ4j5SQKne86O/yaqudOzVIjsTya8gEdPn0r
 pj1Fyd54SmaZMwXtSXwlgjDrHA==
X-Google-Smtp-Source: AH8x226Rm/FaTRiLdJFFL7HNA6vs/IHZ9j6sAGT81GlJ4NrFYlAKfUfV6O7oCeLB8zLgT3CAzJ3X2g==
X-Received: by 10.36.146.212 with SMTP id l203mr6197230itd.6.1518742740641;
 Thu, 15 Feb 2018 16:59:00 -0800 (PST)
Received: from zebian (cbl-45-2-119-34.yyz.frontiernetworks.ca. [45.2.119.34])
 by smtp.googlemail.com with ESMTPSA id
 z95sm47204ita.11.2018.02.15.16.58.59 for <control <at> debbugs.gnu.org>
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Thu, 15 Feb 2018 16:58:59 -0800 (PST)
From: Noam Postavsky <npostavs@HIDDEN>
To: control <at> debbugs.gnu.org
Subject: control message for bug #30478
Date: Thu, 15 Feb 2018 19:58:58 -0500
Message-ID: <87wozd7nsd.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

severity 30478 minor
merge 30478 18957
quit





Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 16 Feb 2018 11:46:32 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Feb 16 06:46:32 2018
Received: from localhost ([127.0.0.1]:45732 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1emeTH-00037f-54
	for submit <at> debbugs.gnu.org; Fri, 16 Feb 2018 06:46:31 -0500
Received: from mail-io0-f180.google.com ([209.85.223.180]:44486)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <npostavs@HIDDEN>) id 1emeTG-000375-2k
 for control <at> debbugs.gnu.org; Fri, 16 Feb 2018 06:46:30 -0500
Received: by mail-io0-f180.google.com with SMTP id z6so3842578iob.11
 for <control <at> debbugs.gnu.org>; Fri, 16 Feb 2018 03:46:29 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:subject:date:message-id:mime-version;
 bh=vw6Uh5fRX3ZStv6Egt4iCRxgtYnNU/tyd9T7QGhmVVk=;
 b=N+xWQaHyLfKngSjTKWxxsI0Orlfl+f/qWwjhbxCn9GmX5rUH2KlnI1Pk35GwzjBK5L
 lFUekKebEiiZUfUJYx4If/vKEPp/eAy4q4gXww0twc0j0cGG3Z210F9fZIdC6ubW8hBc
 kxUNt6SiqnUr8k3PgHiQPFgYoGxdGFFQ6SGJwSS6/O6Xh5a4ltVRfAruh3LcaobmQE1N
 rjl7or0xniGVIVU5UGBISELvpaO2gvyo5KdFYO7XCgnJruQgc/6D4ZtJbfmZL0tctJ04
 0e6cS4wXk7MubA51+kGkoFoizXQ843PcBb5bOSlACZWFCuaxR1PAaG3C5IB9eeVhB0qo
 +YXA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:subject:date:message-id:mime-version;
 bh=vw6Uh5fRX3ZStv6Egt4iCRxgtYnNU/tyd9T7QGhmVVk=;
 b=QyqClYqAFL6hcuM6jT/j5BlMSYplt9EJEbKbXbyRnJ38aUXUof7u/DhzbJ7r662y4X
 nOKgbgLMwFAKl2+jI2SsvOWVmLhcN7uWAtKbZ57mFN5X2VA1Q8ZD88ULV6FcpzMVHxJ+
 9eP2YH3XvxTJkXkzUlGADbNbFsZkv2cJK1ZT+481X7wjijwvJdwLdiDEm/7B/fUIjhEL
 ZJy5Jok55vw9BEkNW7P4itv4VycdqhKwaEpX4RN8dOjQdug+8NDwMDZZYDya36th3fCe
 pGbnRHtb6FgEGOrwfXAEFrBBHYaIdOcW9yBipKUla4Gz0fQsRxFE5pA9Oa1LyHZPseXe
 lUwA==
X-Gm-Message-State: APf1xPBeVXuLnZsa+kWv4egBgI8JOyOq/E1L+gNMciGYQ29HfENoV/B6
 cH686TRXOk9rFSPwMJIsSUQ9qw==
X-Google-Smtp-Source: AH8x227LH2SEVSr5Uhq02hmIKOHEcc1gP9pFRUASC4AvD628ToR4YYe2oLM/m1zbtiJR0x8uaRnUBg==
X-Received: by 10.107.133.194 with SMTP id p63mr8033768ioi.44.1518781584038;
 Fri, 16 Feb 2018 03:46:24 -0800 (PST)
Received: from zebian (cbl-45-2-119-34.yyz.frontiernetworks.ca. [45.2.119.34])
 by smtp.googlemail.com with ESMTPSA id
 12sm441964itm.1.2018.02.16.03.46.22 for <control <at> debbugs.gnu.org>
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Fri, 16 Feb 2018 03:46:23 -0800 (PST)
From: Noam Postavsky <npostavs@HIDDEN>
To: control <at> debbugs.gnu.org
Subject: control message for bug #18957
Date: Fri, 16 Feb 2018 06:46:22 -0500
Message-ID: <87r2pl6ttd.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.0 (/)

# I shouldn't have merged this with #30478, that one was only about index entries
unmerge 18957
reopen 18957
quit





Message received at fakecontrol@fakecontrolmessage:


Received: (at fakecontrol) by fakecontrolmessage;
To: internal_control <at> debbugs.gnu.org
From: Debbugs Internal Request <help-debbugs@HIDDEN>
Subject: Internal Control
Message-Id: Did not alter fixed versions and reopened.
Date: Fri, 16 Feb 2018 11:47:02 +0000
User-Agent: Fakemail v42.6.9

# This is a fake control message.
#
# The action:
# Did not alter fixed versions and reopened.
thanks
# This fakemail brought to you by your local debbugs
# administrator



Last modified: Fri, 16 Feb 2018 12:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.